DOCKER(1)

NAME

docker-node-inspect - Display detailed information on one or more nodes

SYNOPSIS

docker node inspect [OPTIONS] self|NODE [NODE...]

DESCRIPTION

Display detailed information on one or more nodes

OPTIONS

-f, --format=""
    Format the output using the given Go template

--pretty[=false]
    Print the information in a human friendly format

SEE ALSO

docker-node(1)